html, body{min-height: 100%}
body{background-color: #f3f3f3}

*{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.clear{clear:both}

#top{font-size: 0px;height: 0px}
.all{max-width:1200px;width: 100%;min-height: 100%;margin: 0px auto;position: relative;min-width: 500px;/*box-shadow: 0 0 7px 0 rgba(109, 109, 109, 0.5);overflow: hidden;*/}
/*.all_inner{margin: 30px 32px}*/

/*.to_full{background-color: #4a4a4a;color:#fff;font-size: 18px;font-size: 1.125rem;line-height: 38px;text-align: center;display: block;text-decoration: none;text-transform: uppercase;border-bottom: 2px solid #fff}
.to_full_hid{display: none}*/

.top_line, .header{min-width: 400px;}

/*баннер над шапкой*/
.topBanners+.topBanners{margin: 10px auto}
.topBanners img{float: none;margin: 0px}

/*полоса над шапкой*/
.top_line{min-height: 35px;background-color: #fff;box-shadow: 0px 3px 3px #dfdfdf;position: relative;z-index: 20;}

/*Языковое меню, меню из rss и  pda*/
.langs, .rss_pda{margin: 0px 00px 0px 20px;float: left;line-height: 35px;font-size: 14px;font-size:0.875rem;text-transform: uppercase;color: #596366;font-family: 'Comfortaa';}
.rss_pda{margin-left: 55px}
.langs a, .rss_pda a{color: #596366;text-decoration: none;display: block;float:left;}
.newlangs a:hover, .rss_pda a:hover{color:#dd5607}
.langs a, .langs span{padding: 0px 4px;}
.langs span{color:#dd5607;float:left;}
.rss_pda a, .rss_pda span{padding-left: 35px}
.langs a:first-child, .langs span:first-child, .rss_pda a:first-child, .rss_pda span:first-child{padding-left: 0px}
.langs img, .rss_pda img{margin: 11px 5px 0px 0px;float: left;border: 0px;padding: 0px}

/*Социальные иконки над шапкой*/
.social_top{margin: 0px 0px 0px 25px;float:left;}
.social_top a{display: table-cell;vertical-align: middle;padding: 0px 12px;height: 35px;border-right:1px solid #dddddd}
.social_top a:hover{background-color: #dd5607;border-right-color: #dd5607}
.social_top img{float: none;display: block;margin: 0px;padding: 0px;border:0px}

/*ссылка на версию для слабовидящих*/
/*.vds_top{position: absolute;right:0px;top:0px;line-height: 35px;padding: 0px 20px;border-radius: 0px 0px 40% 40%;background-color: #fff;height: 58px;box-shadow: 0px 3px 0px #dfdfdf;font-family: 'PT Sans';font-size: 18px;font-size:1.125rem;font-weight: bold;z-index: 10}*/
.vds_top{position: absolute;right: 0px;top: 0px;line-height: 35px;padding: 0px 20px;background-color: #fff;box-shadow: 0px 3px 0px #dfdfdf;font-family: 'PT Sans';font-size: 18px;font-size: 1.125rem;font-weight: bold;z-index: 10;}

/*.vds_top:before{position: absolute;z-index: 100;left:0px;top:35px;width:10px;height: 5px;border-radius: 0px 50% 0px 0px;box-shadow: 0px 3px 0px #dfdfdf;content:''}*/
.vds_top a, .vds_top span{display: block;float:left;}
.vds_top a:visited{color:#2c2c33;}
.vds_top a{text-decoration: none;}
.vds_top img{margin: 9px 28px 0px 0px;float: left;padding: 0px;border: 0px}
.vds_top span, .vds_top a:hover{}

/*Шапка*/
.header{min-height: 179px;background: url('/desimages/top_bkgr.png') repeat;padding-top: 30px;position: relative;z-index: 15;}
.header:after{position: absolute;z-index: 10;bottom: 0px;height: 100px;content: '';display: block;width: 100%;
        background:-webkit-linear-gradient(top, transparent 0px, rgba(255,255,255,0.4) 100%);
        background:-moz-linear-gradient(top, transparent 0px, rgba(255,255,255,0.4) 100%);
        background:-o-linear-gradient(top, transparent 0px, rgba(255,255,255,0.4) 100%);
        background:-ms-linear-gradient(top, transparent 0px, rgba(255,255,255,0.4) 100%);
        background:linear-gradient(to bottom, transparent 0px, rgba(255,255,255,0.6) 100%)}
.right_header{float:right;width:300px;margin: 0px 0px 30px 0px;min-width: 140px;width:25%;}

/*логотип*/
.gerb{padding-top: 5px;padding-bottom: 25px;margin-left: 15px;margin-left: 1.25%;float:left;margin-right:22px;margin-right:1.83%}
.flag{float:left;margin-top: 9px;width:2px;height:72px;background-color: #ff4000;
    background:-webkit-linear-gradient(top, #65b75a 0px,#65b75a 36px, #d65e28 37px, #d65e28 100%);
    background:-moz-linear-gradient(top, #65b75a 0px,#65b75a 36px, #d65e28 37px, #d65e28 100%);
    background:-o-linear-gradient(top, #65b75a 0px,#65b75a 36px, #d65e28 37px, #d65e28 100%);
    background:-ms-linear-gradient(top, #65b75a 0px,#65b75a 36px, #d65e28 37px, #d65e28 100%);
    background:linear-gradient(to bottom, #65b75a0 0px,#65b75a 36px, #d65e28 37px, #d65e28 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#65b75a', endColorstr='#d65e28',GradientType=0);
}
.site_logo{float:left;padding-top: 5px;padding-bottom: 25px;margin-left: 22px;margin-right: 33px;margin-left:1.83%;margin-right:2.75%}
.site_title{float:left;font-weight: bold;font-size: 30px;font-size:1.875rem;color:#5b6366;line-height: 1.2;padding-top: 10px}
.site_title a{color:#5b6366;text-decoration: none;text-transform: uppercase}
.site_title a:visited, .site_title a:hover{color:#5b6366}
.gerb img, .site_logo img, .site_title img{float: none;margin: 0px;border: 0px}


/*Поиск*/
.search_form{margin: 10px 0px 0px;width:100%;min-width: 240px;border:1px solid #2d2d35;height: 34px;border-radius: 2px;background-color: transparent;float:right}
.search_str{border:0px;background-color: transparent;line-height: 34px;padding: 0px 8px 0px 15px;width:90%;width:calc(100% - 30px);float:left}
.search_form_btn{width:24px;height: 24px;margin: 3px 0px 0px 0px;float: left}
.search_res{margin-bottom:20px}

/*Контакты в шапке*/
.top_contacts{text-align: right;font-size: 12px;font-size: 0.75rem;font-family: Comfortaa;color: #2c2c33}
.top_contacts p{padding: 0px;margin: 0px 0px 5px}

/*Меню*/
.menu_btn{background: #39bb71 url('/desimages/menu_icon.png') no-repeat 12px 11px;width:36px;height:36px;display: none;float: left;}
.menu_btn:hover{background-color: #dd5607;cursor: pointer;box-shadow: 0px 0px 3px 3px #dfdfdf;}
.menu{position: relative;min-height: 96px}

/*Дополнительное меню*/
.dop_menu{background-color: #39bb71;min-height: 48px;position: absolute;z-index: 100;top:0px;width:100%}
.dop_menu .h_menu{width:100%;}
.dop_menu .h_menu_item{color:#fff;position: relative;font-family: Comfortaa;font-size:14px;font-size:0.875rem;float: left}
.dop_menu .h_menu_item+.h_menu_item{border-left:1px solid transparent}
.dop_menu .h_menu_item>a{color:#fff;text-decoration: none;display: table-cell;height:48px;vertical-align: middle;cursor: pointer;padding: 0px 15px;}
.dop_menu .h_menu_item a:visited{color:#fff;}
.dop_menu .h_menu_item:hover{background-color: #2F9B5C;}
.dop_menu .h_menu_item:hover a{color:#fff;text-decoration: none}
.dop_menu .h_menu_second{display: none;position: absolute;left:0px;top:50px;background-color: #f7faff;padding: 10px 0px;min-width:245px;width:100%;z-index: 100;border-bottom: 1px solid #4e7fbb}
.dop_menu .h_menu_second:after, .dop_menu .h_menu_second:before{position: absolute;height: 100%;content:'';width: 1px;top:0px;background-color: transparent;
        background:-webkit-linear-gradient(top, #f7faff 0px, #4e7fbb 100%);
        background:-moz-linear-gradient(top, #f7faff 0px, #4e7fbb 100%);
        background:-o-linear-gradient(top, #f7faff 0px, #4e7fbb 100%);
        background:-ms-linear-gradient(top, #f7faff 0px, #4e7fbb 100%);
        background:linear-gradient(to bottom, #f7faff 0px, #4e7fbb 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7faff', endColorstr='#4e7fbb',GradientType=0)}
.dop_menu .h_menu_second:after{left:-1px}
.dop_menu .h_menu_second:before{right:-1px}
.dop_menu .h_menu_second ul{margin: 0px}
.dop_menu .h_menu_item:last-child .h_menu_second{left: auto;right:0px}
.dop_menu .h_menu_second li{background: none;padding: 0px;color:#fff!important;font-weight: normal;text-align: left;margin: 0px}
.dop_menu .h_menu_second li>a{display: block;padding: 7px 15px;line-height: 1;height: auto;color: #3666a8!important;text-decoration: none!important}
.dop_menu .h_menu_second li>a:visited{color: #3666a8!important;}
.dop_menu .h_menu_second li:hover>a{background-color: #3666a8;color:#f7faff!important;text-decoration: none!important}
.dop_menu .h_menu_item:hover .h_menu_second{display: block}

/*горизонтальное меню*/
.menu_line{min-height:48px;background-color: #dd5607;z-index: 1000;position:relative;box-shadow: 0px 0px 3px 2px #777;top:48px}

.menu_line .h_menu{width:100%;display: table}
/*.h_menu_item{color:#3a6d3a;font-weight: bold;padding: 0px 15px;position: relative;display: table-cell}
.h_menu_item+.h_menu_item{border-left:1px solid #4e7fbb}
.h_menu_item>a{height:50px;display:table-cell;vertical-align: middle;color:#3666a8;text-decoration: none;text-align: center}*/
.menu_line .h_menu_item{color:#fff;font-weight: bold;position: relative;display: table-cell;height:48px;vertical-align: middle;text-align: center;/*width:1%;white-space: nowrap*/}
.menu_line .h_menu_item{border-left:1px solid transparent;border-right: 1px solid transparent}
.menu_line .h_menu_item:first-child{border-left: 0px}
.menu_line .h_menu_item:last-child{border-right: 0px}
.menu_line .h_menu_item>a{color:#fff;text-decoration: none;padding: 0px 15px;display: block}
.menu_line .h_menu_item a:visited{color:#fff;}
.menu_line .h_menu_item:hover{border-color: #f96913}
.menu_line .h_menu_item:hover a{color:#fff;text-decoration: none}
.menu_line .h_menu_second{display: none;position: absolute;left:0px;top:48px;background-color: rgba(223,95,20,0.9);padding: 10px 18px;min-width:245px;width:100%;z-index: 100;}
/*.menu_line .h_menu_second:after, .h_menu_second:before{position: absolute;height: 100%;content:'';width: 1px;top:0px;background-color: transparent;
        background:-webkit-linear-gradient(top, #f7faff 0px, #4e7fbb 100%);
        background:-moz-linear-gradient(top, #f7faff 0px, #4e7fbb 100%);
        background:-o-linear-gradient(top, #f7faff 0px, #4e7fbb 100%);
        background:-ms-linear-gradient(top, #f7faff 0px, #4e7fbb 100%);
        background:linear-gradient(to bottom, #f7faff 0px, #4e7fbb 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7faff', endColorstr='#4e7fbb',GradientType=0)}
.menu_line .h_menu_second:after{left:-1px}
.menu_line .h_menu_second:before{right:-1px}*/
.menu_line .h_menu_second ul{margin: 0px}
.menu_line .h_menu_item:last-child .h_menu_second{left: auto;right:0px}
.menu_line .h_menu_second li{background: none;padding: 0px;color:#fff!important;font-weight: normal;text-align: left;margin: 0px}
.menu_line .h_menu_second li>a{display: block;padding: 7px 15px;line-height: 1;height: auto;color: #fff!important;text-decoration: none!important}
.menu_line .h_menu_second li>a:visited{color: #fff!important;}
.menu_line .h_menu_second li:hover>a{color:#fff!important;text-decoration: underline!important;}
.menu_line .h_menu_item:hover .h_menu_second{display: block}

/*Слайдер в шапке*/
.el_slider{min-height: 96px;background:url('/desimages/ornament_grey.png') repeat-x top}
.slider_prev, .slider_next{float:left;width:17px;height: 34px;margin-top:34px ;}
.slider_prev a, .slider_next a{width:17px;height: 34px;display: block;}
.slider_prev .disabled, .slider_next .disabled{visibility:hidden}
.slider_prev a{background: url('/desimages/slider_prev.png') no-repeat}
.slider_next a{background: url('/desimages/slider_next.png') no-repeat}
.slider_prev{margin-right:1.83%;margin-left:2.08%}
.slider_next{margin-right:2.08%;margin-left:1.83%}
.slider_in{width:calc(100% - 34px - 7.82%);float: left}
.el_slider_item{width:25%;float:left;}
.el_slider_item span{display: table-cell;height: 96px;vertical-align: middle}
.span_img{width:68px;padding-right:8px;text-align: center;position: relative;z-index: 10}
.span_img img{float: none;margin: 0px;position: relative;z-index: 10}
.el_slider_item a:hover .span_img:after{background-color: #fd5500;border-radius: 50%;width:60px;height:60px;content:"";position: absolute;z-index: 1;left:0px;top:18px}
.el_slider .bx-wrapper{float: left;width:calc(100% - 34px - 7.82%);}

/*Блоки в шапке*/
.main_blocks{background-color: #fff;box-shadow: 0px 0px 3px 3px #dfdfdf;display: table;width:100%;position: relative;z-index: 100;}
.main_block_item{display: table-cell;width:25%;padding: 18px 25px;text-decoration: none}
.main_block_item span{display: block}
.main_block_icon img{float: none;margin: 0px}
.main_block_icon{min-height: 72px}
.main_block_title{font-family: Comfortaa;font-weight: bold;font-size: 14px;margin-bottom: 15px}
.main_block_item:hover{background: #f3f3f3 url('/desimages/ornament_color.png') repeat-x top;box-shadow: 0px 0px 3px 3px #dfdfdf;}


.content{background-color: #f3f3f3}
.content .all{padding: 24px 0px}


/*Подвал*/
.footer{min-height: 100px;background: url('/desimages/ornament_grey.png') repeat}
.footer:after{content: '';display: block;clear:both} 
.copyright{padding: 20px 20px;width:50%;float:left}
.footer_icons{float:right;padding: 20px;width:50%;text-align: right}
.footer_icons a{display: inline-block}
.footer_icons img{border:0px;margin-bottom: 0px}

/*Нижнее меню*/
.b_menu{background-color: #dd5607;box-shadow: 0px 0px 3px 3px #bbb;display: table;width: 100%;color:#fff}
.b_menu_col{display: table-cell;}
.b_menu a{color:#fff;text-decoration: none}
.b_menu a:hover{text-decoration: underline}
.b_menu_item_f{padding: 10px 20px;border-bottom: 1px solid #eb5b05;font-family: Comfortaa;font-size:16px;font-size:1rem;display: block}
.b_menu_col li{background: none;padding: 0px 20px}
.b_menu_col li a{font-family: "Comfortaa Light"}
.b_menu_col ul ul{font-size: 12px;font-size:0.75rem;margin-left: 0px}


.fp_title{font-size: 14p;font-size: 0.875rem;font-family: 'Comfortaa'; text-transform: uppercase;margin: 10px 0px 10px;padding-bottom: 0px}

/*Новости*/
.top_news{width:49%;float:left;position:relative;/*padding-top:20px;*/max-width:564px}
.news_right{float:right;width:49%}
.news_line{display: table;width:100%;margin-top:24px;margin-bottom: 24px}
.news_item{padding: 20px 0 0 0;display: block;text-decoration: none}
.news_item:hover{background-color: #fff}
.news_item:hover .news_title{text-decoration: underline}
.news_right .news_item{padding: 20px 24px}
.news_item span{display: block}
.news_item img{max-width: 276px!important;width:100%;float: none;margin: 0px auto 20px}
.news_date{font-size: 14px;font-size:0.875rem;padding-bottom: 20px;position: relative;font-family: 'Comfortaa';color:#808080;font-weight: bold}
.news_title{text-decoration: none;font-size:16px;font-size: 1rem;font-weight: bold;padding-bottom: 12px}
.news_title a{text-decoration:none}
.news_title:hover{text-decoration: underline}
.empty{display: table-cell}
.more{color:#fff;text-align: center;margin-top:20px}
.more a{color:#fff;text-decoration: none;background-color: #dd5306;padding: 0px 20px;line-height: 36px;display: inline-block;box-shadow: 2px 2px 2px 0px #ccc;border:1px solid transparent}
.more a:hover{border:1px solid #dddddd;background-color: transparent;color:#2c2c33;box-shadow: none}
.news_rubrics{margin-top:20px;font-weight:bold}
.news_rubrics a{font-weight:normal!important}
.top_news_img{position:relative;/*margin-bottom:15px;*//*max-height:324px;*/z-index:1;max-width:564px;/*overflow:hidden*/;min-height:36px;margin:0;}
.top_news_img a{display:block;margin:0;padding:0;}
.top_news_img img{position:relative;z-index:1;max-width:564px!important;width:100%;margin:0px;display:block;}
.top_news .top_news_controls{position:absolute;z-index:10;/*top:308px;*/bottom:0;left:0px;min-height:36px;background-color:rgba(0,0,0,0.95);color:#707072}
.top_news_controls .top_news_prev a, .top_news_controls .top_news_next a{position:absolute;top:10px;cursor:pointer}
.top_news_controls .top_news_prev a, .top_news_controls .top_news_next a{width:8px;height:16px;display:block}
.top_news_controls .top_news_prev a{left:10px;width: 0;height: 0;border-style: solid;border-width: 8px 8px 8px 0;border-color: transparent #ffffff transparent transparent;}
.top_news_controls .top_news_next a{right:10px;width: 0;height: 0;border-style: solid;border-width: 8px 0 8px 8px;border-color: transparent transparent transparent #ffffff;}
.top_news_controls .top_news_prev a:hover{border-color: transparent #dd5607 transparent transparent;}
.top_news_controls .top_news_next a:hover{border-color: transparent transparent transparent #dd5607;}
.top_news_controls .top_news_prev .disabled, .top_news_controls .top_news_next .disabled{display:none}
.top_news_controls .top_news_pager{margin:0px 34px}
.top_news_pager .bx-pager-item{float:left;line-height:36px;color:#707072;padding:0px 5px;font-family:"Comfortaa Light";font-size:20px;text-decoration:none!important}
.top_news_pager .bx-pager-item a{text-decoration:none;/*#707072*/}
.top_news_pager .bx-pager-item a:visited{color:#707072}
.top_news_pager .active, .top_news_pager .bx-pager-item a:hover{color:#b14b12!important}
.top_news .news_title a:hover{color:#dd5607;text-decoration:underline}

/*Актуально*/
.actual{width:48.7%;float:left;display: table}
.actual+.news_right{width:48.7%}

.actual .news_item{display: table-cell;width: 47.3%;vertical-align: top;text-decoration: none;padding-top: 0px}
.news_line .news_item{display: table-cell;width: 23%;vertical-align: top;text-decoration: none;padding-top: 0px}
/*.news_line .news_item:hover, .news_right .news_item:hover, .actual .news_item:hover{background-color: #fff}*/
/*.news_line .news_item:hover .news_title, .news_right .news_item:hover .news_title{text-decoration: underline}*/
.news_line .news_date, .news_line .news_title, .news_line .news_text, .actual .news_date, .actual .news_title, .actual .news_text{padding-left: 24px;padding-right: 24px}
.news_line .news_date:first-child, .actual .news_date:first-child{padding-top: 20px}
.news_line .empty{width:2.6%}
.actual .empty{width:5.4%}

/*Интернет-ресурсы*/
.ires{background-color: #f3f3f3;padding: 20px 10px}
.ires .fp_title{margin-top: 0px;}
.ires_item{width:25%;float:left}
#ires .slider_prev{margin-left:1.25%}
#ires .slider_next{margin-right:1.25%;}
.ires .bx-wrapper{float: left;width:calc(100% - 34px - 7.82%)}
.ires .slider_prev, .ires .slider_next{margin-top:15px}

/*Новости на вторичных*/
.rss_in_news{position: absolute;right:10px;font-size: 12px;line-height: 12px}
.rss_in_news img{border:0px;margin-bottom: 0px;margin-right: 5px}
.news_el{position: relative;}
.news_el:hover{background-color: #fff}
.news_el .news_item{padding: 10px;position: relative;z-index: 1;margin-bottom: 15px}
.news_el .news_item img{float: left;margin-right: 15px}
.social_block{position: absolute;top: 10px;right:10px;z-index: 10}
.social_icon{display: inline-block;height: 14px;background-position: center center;background-repeat: no-repeat;width: 20px;font-size: 0px;margin: 0px;float:left}
.facebook{background-image: url('/desimages/lenta_facebook.png');}
.vk{background-image: url('/desimages/lenta_vk.png')}
.twitter{background-image: url('/desimages/lenta_twitter.png')}
.facebook:hover{background-image: url('/desimages/lenta_facebook_hover.png');}
.vk:hover{background-image: url('/desimages/lenta_vk_hover.png')}

.twitter:hover{background-image: url('/desimages/lenta_twitter_hover.png')}
.google:hover{/*background-image: url('/desimages/lenta_google_hover.png')*/}
.mailru:hover{/*background-image: url('/desimages/lenta_mailru_hover.png')*/}



.content_inner img{max-width: 50%}
.content_inner .img_no{max-width: 100%}

/*Фото*/
.photo_r_list{margin-left:24px}
.photo_r_item{width:23%;text-decoration:none;float:left;vertical-align:top;padding:0px;position:relative;z-index:1;margin-right: 2%;margin-bottom:30px;}
.photo_item:hover{background-color: #fff}
.photo_item img{max-width: 100%}
.photo_item{text-decoration: none;display: block;margin-bottom:20px;}
.photo_date{font-size: 14px;font-size:0.875rem;padding-bottom: 12px;position: relative;font-family: 'Comfortaa';color:#808080;font-weight: bold;padding-left: 12px;padding-right: 12px; display: block}
.photo_title{text-decoration: none;font-size:16px;font-size: 1rem;padding-bottom: 12px;padding-left: 12px;padding-right: 12px;display: block}
.photo_title:hover{text-decoration: underline}

.left_col{}
.right_col{width:23%;float:right}
.left_col{width: 75%;float: left}
/*.photo_r_item:after{position: absolute;background-repeat: no-repeat;width:200px;height:20px;bottom: -20px;content:".";font-size: 1px;background-image: url("/desimages/right_shadow.png");right:-20px;background-position: right top;z-index:100}
.photo_r_item img{display:block;float:none;margin:5px 0px}
.photo_r_date{font-size:10px;font-weight:bold;display:block}
.photo_r_title{font-size:12px;font-weight:bold;line-height:1.2;display:block}
/*.photo_right_col{float:right;width:266px;margin-bottom:30px}
.photo_right_col .photo_r_item{margin-left:0px;margin-bottom:0px;float:none;z-index:100;min-height:auto;padding-bottom:10px;padding-top:10px}
.photo_right_col .photo_r_item+.photo_r_item{z-index:50}
.photo_right_col .photo_r_item+.photo_r_item+.photo_r_item{z-index:10}
.more_photo_r{position:relative;z-index:1;background-color:#2B75BC;color:#fff!important;padding:15px 0px 10px 22px;font-size:11px}
.more_photo_r a{color:#fff!important;font-weight:bold}
.photo_left_col{width:867px;margin-left:-22px;float:left;margin-bottom:30px}*/
.photo_big{background-color:#fff;}
.photo_big img{float:none;padding: 24px 24px 10px;display:block;margin: 0px auto}
.photo_big_title{padding:0px 24px 10px;font-weight: bold;font-size: 16px;font-size: 1rem}
.photo_big .photo_r_title{padding:10px 24px;background-color:#fff;margin-top: 14px;font-size:14px;border-bottom: 1px solid #f3f3f3;border-top: 1px solid #f3f3f3;}
.photo_big_description{padding:0px 24px 10px;}

.photo_slider{background-color:#fff;height:200px}
.photo_slider_ul{margin:0px;}
.photo_slider_ul li{width:266px!important;padding:18px 12px 22px;text-align:center;background:none;margin:0px;display:block;float:left;height:200px;cursor:pointer}
.photo_slider_ul li img{float:none;margin:0px;padding:0px;max-width:264px;max-height:160px;width:100%}
.photo_slider_ul li:hover, .photo_slider_selected{background-color:#dd5607!important}
.photo_slider .bx-wrapper{width: calc(92.18% - 34px);float:left}
.photo_slider .slider_prev, .photo_slider .slider_next{margin-top:70px}

/*Видео*/
#video_conteiner{background-color: #fff;margin: 0px 0px 10px;max-width: 823px;width:100%;position: relative;padding-bottom: 55.6%;}
#video_conteiner iframe, #video_conteiner object{width: 100%;height: 100%;position: absolute}
.video_title{padding:0px 24px 24px;font-family: Roboto}
.video_big{padding-top: 24px;padding-left: 24px;padding-right: 24px}




/*Страницы*/
.pages{margin-top: 20px;border-top:1px solid #dd5607;padding: 20px 0px 10px;text-align: center;line-height: 1}
.pages span, .pages a{padding: 5px 5px 3px;}
.pages span{background-color: #fff;border:1px solid #dd5607;border-radius: 3px}
.pages a{text-decoration: none}

/*Обратная */
.fb_text_before{padding-bottom: 30px}
.fb_text_after{padding-top: 30px}
.fb_form{}
.fb_text{max-width:160px;width:30%;text-align: right;display: block;float: left;clear: both;line-height: 1;padding-bottom:15px}
.fb_text label{font-size:14px;color:#000;}
.red{font-size:11px;color:red;line-height: 1}
div.red{visibility: hidden}
.el_input{float: left;max-width:525px;width:68%;margin-left: 2%;padding-bottom: 15px}
.el_input input, .el_input textarea, .el_input select{border: 1px solid #2d2d35;width:100%;display: block;}
.el_input textarea{margin-bottom: 6px;}
.el_input input, .el_input select{height: 27px}
.fb_small_text{font-size:11px;line-height: 1}
.input_file{border:0px!important}
.code_input{width:300px!important;float:left;margin-right:20px}
.fb_code{float: left;width:180px}
.fb_code a{font-size: 11px;line-height: 1;display: inline-block;margin-top:-4px}
/*.sendform{display: block;margin: 20px auto;background-color: #d5e4f3;color:#518cc3;padding: 0px 18px;line-height: 21px;font-size:12px;text-transform: uppercase;text-decoration: none;display: block;border: 0px}
.sendform:hover{background-color: #91bae0;color:#fff;}*/
.sendform{color:#fff;text-decoration: none;background-color: #dd5306;padding: 0px 20px;line-height: 36px;display: block;margin: 20px auto;box-shadow: 2px 2px 2px 0px #ccc;border:1px solid transparent;font-family: "Comfortaa"}
.sendform:hover{border:1px solid #dddddd;background-color: transparent;color:#2c2c33;box-shadow: none;cursor: pointer}
.fb_info{font-size:12px}
.fb_send_ok{color:#416641;font-size:18px;padding-bottom: 15px;font-weight: bold}
.fb_send_error{color:red;font-size:18px;padding-bottom: 15px;font-weight: bold}

/*Ошибка 404*/
.all_404{background-color:#fff;width:70%;box-shadow:0px 0px 5px #dfdfdf;margin:40px auto;padding:20px}
.num_404{text-align:center;font-size:100px; color:#dd5607;font-weight:bold;font-size:6.25rem}
.vd_title{font-size:16px;font-size:1rem;text-align:center;padding-bottom:20px}




/*
.fp_left_col{width:747px;margin: 39px 15px 20px 37px;float: left;}
.fp_right_col{width:363px;margin: 39px 33px 20px 0px;float:right}

.fp_tab{font-size: 20px;font-weight: bold;color:#518cc3;float: left;padding: 0px 17px;line-height: 36px;float:left;text-transform: uppercase;margin-left: 3px;cursor: pointer}
.fp_tab_selected{background-color: #518cc3;color: #fff;cursor: default}
.fp_tab_info{clear: both;display: none;padding: 25px 7px}
.fp_tab_info_selected{display: block}
.news_item{padding-bottom: 25px; }
.news_item img{max-width: 150px;}
.news_date{font-size: 19px;padding-bottom: 5px;position: relative}
.news_title a{text-decoration: none}
.news_title a:hover{text-decoration: underline}
.fp_news_col{width:48%;float: left}
.fp_news_col+.fp_news_col{margin-left: 3%}

.chavo_title{padding: 0px 0px 7px 0px;font-weight: bold}
.chavo_title b:first-child{font-size: 17px}
.chavo_title .news_date{font-weight: normal;float: right;margin-right: 20px}
.chavo_text span{display: none;font-style: italic}
.chavo_text b:first-child{font-size: 17px;cursor:pointer;border-bottom: 1px dashed #000}
.chavo_text b:first-child:hover{border-bottom: 0px}


.more{padding: 10px 0px}
.more a{background-color: #d5e4f3;color:#518cc3;padding: 0px 18px;line-height: 21px;font-size:12px;text-transform: uppercase;text-decoration: none;display: inline-block}
.more a:hover{background-color: #91bae0;color:#fff;}

/*Баннеры справа на первой*`/
.rc_ban{min-height: 80px;background-color: #e8f2fc;}
.rc_ban+.rc_ban{margin-top: 20px}
.rc_ban img{float: left;margin: 0px;padding: 0px;width:162px;border:0px}
.rc_ban>a>span{display: table-cell;width:185px;vertical-align: middle;height: 80px;font-size: 17px;text-transform: uppercase;color:#518cc3;line-height: 1;font-weight: bold}
.rc_ban>a>span>span{background-color: #fff;min-height: 40px;border-right:1px solid #b0cdea;border-bottom:1px solid #b0cdea;display: inline-block;width: 185px}
.rc_ban>a>span>span>span{display: table-cell;vertical-align: middle;height: 40px;padding: 5px 12px 5px 17px}
.rc_ban>a:hover>span{color:#3969aa}

/*Слайдер из баннеров*`/
.out_slider{margin: 30px 32px;background: #9cc1e3;min-height:100px;
        background:-webkit-linear-gradient(top, #aecbe8 0px, #91bae0 100%);
        background:-moz-linear-gradient(top, #aecbe8 0px, #91bae0 100%);
        background:-o-linear-gradient(top, #aecbe8 0px, #91bae0 100%);
        background:-ms-linear-gradient(top, #aecbe8 0px, #91bae0 100%);
        background:linear-gradient(to bottom, #aecbe8 0px, #91bae0 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#aecbe8', endColorstr='#91bae0',GradientType=0)}
.out_slider:after{content: '';clear: both;display: block!important;}
.out_slider_in_Next, .out_slider_in_prev{width:34px;height: 100px;background-repeat: no-repeat;}
.out_slider_in_prev{float:left}
.out_slider_in_Next{float:right}
.out_slider_in_Next a, .out_slider_in_prev a{display: block;width:34px;height:100px;background-repeat: no-repeat}
.out_slider_in_Next a{background-image: url('/desimages/out_slider_Next.png');background-position: 9px 37px;border-left:1px solid #fff;}
.out_slider_in_prev a{background-image: url('/desimages/out_slider_prev.png');background-position: 10px 37px;border-right:1px solid #fff}
.out_slider_in_Next:hover, .out_slider_in_prev:hover{background-color: #518cc3}
.out_slider .bx-wrapper{float:left;margin: 20px 23px!important;position: relative;}
.out_slider_in img{border:0px;margin: 0px;width:234px!important}
.out_slider_in div{width:234px!important}

/*Интернет-ресурсы*`/
.ires{margin: 30px 32px;}
.ires:after{content: '';display: block;clear:both}
.ires_title{text-transform: uppercase;color:#518cc3;font-weight: bold;padding-bottom: 20px}
.ires ul{width: 260px;display: block;margin: 0px;padding: 0px;float:left}
.ires ul+ul{margin-left: 32px}
.ires li{background:url("/desimages/ires_item.png") left 7px  no-repeat;padding-left:19px;margin-top:10px;font-weight: bold;font-size: 14px;line-height: 1}
.ires li a{text-decoration: none}
.ires li a:hover{text-decoration: underline}



/*Меню по видам деятельности на первой*`/
.vidy_deyatelnosti_row{clear:both;margin-bottom: 35px;margin-left: 38px;margin-top: 38px}
.vd_el{display: table-cell;width:540px;background-color: #3969aa;color:#fff;border:1px solid #8cc6ff;height:100px;background-repeat: no-repeat;background-position: top right;font-size: 18px;vertical-align: top}
.vd_el a{color:#fff;text-decoration: none}
.vd_el a:hover{color:#cbe6ff;}
.vd_empty{width:50px;display: table-cell}
.vd_title{background-color: #518cc3;font-weight: bold;padding: 0px 43px 0px 17px ;line-height: 35px;text-transform: uppercase;margin-left: -6px;display: inline-block;margin-top: 11px; position: relative;color:#fff}
.vd_title:before{content: '';position: absolute;bottom: -6px;left:0px;border: 3px solid transparent; border-top: 3px solid #04327f; border-right: 3px solid #04327f;}
.vd_inner{clear: both;padding: 11px;line-height: 1;}

/**`/
.left_col{width:275px;float: left;margin: 30px 0px 30px 32px}
.right_col{width:818px;float: right;margin: 30px 32px 30px 0px}
.inner_wide{margin: 30px 32px 40px 32px}

/*Таксономия*`/
.taxonomy{font-size:12px;color:#3666a8;margin-bottom: 20px}
/*.taxonomy a:after{content: ' | ';display: inline; }*/

/*Меню на вторичных*`/
.second_menu{background-color: #d5e4f3;line-height: 1;}
.sm_title{border-top:2px solid #518cc3;background-color: #d6e4f3;padding: 10px 19px;line-height: 1;text-transform: uppercase;font-weight: bold;color:#518cc3;;position: relative;
        background:-webkit-linear-gradient(top, #fbfcfe 0px, #d5e4f3 100%);
        background:-moz-linear-gradient(top, #fbfcfe 0px, #d5e4f3 100%);
        background:-o-linear-gradient(top, #fbfcfe 0px, #d5e4f3 100%);
        background:-ms-linear-gradient(top, #fbfcfe 0px, #d5e4f3 100%);
        background:linear-gradient(to bottom, #fbfcfe 0px, #d5e4f3 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbfcfe', endColorstr='#d5e4f3',GradientType=0)}
.sm_title a{color:#518cc3;text-decoration: none}
.sm_title:after{height: 7px;display: block;width: 100%;left: 0px;bottom: -7px;position: absolute;z-index: 10;content:'';
        background:-webkit-linear-gradient(top, #7d94bc 0px, transparent 100%);
        background:-moz-linear-gradient(top, #7d94bc 0px, transparent 100%);
        background:-o-linear-gradient(top, #7d94bc 0px, transparent 100%);
        background:-ms-linear-gradient(top, #7d94bc 0px, transparent 100%);
        background:linear-gradient(to bottom, #7d94bc 0px, transparent 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7d94bc', endColorstr='#d5e4f3',GradientType=0)}
.second_menu ul{margin: 0px}
.second_menu ul li ul{margin: 3px 0px}
.second_menu ul li{background: none;padding: 0px;margin: 0px}
.second_menu>ul>li{border-bottom:1px solid #518cc3;}
.second_menu>ul>li:first-child{padding-top: 10px}
.second_menu>ul>li>a{display: block;padding: 8px 19px;text-decoration: none;font-size: 14px}
.second_menu>ul a:hover{background-color: #518cc3;color:#fff}
.second_menu>ul>.si_item_sel{background-color: #aac9e7}
.second_menu>ul>li>ul>li>a{display: block;padding: 7px 19px 7px 30px;text-decoration: none;font-size: 14px;color:#03317e}
.second_menu>ul>li>ul>li>ul>li>a{display: block;padding: 6px 19px 6px 40px;text-decoration: none;font-size: 12px;color:#03317e}
.si_item_curr{}
.si_item_curr>a{color:#fff!important;background-color: #03317e!important}

/*горизонтальное меню по видам деятельности на вторичных*`/
.vd_menu_line{min-height:37px;background-color: #518cc3;z-index: 1000;border-bottom:1px solid #ccdef0;
        background:-webkit-linear-gradient(top, #295da0 0px, #4781ba 6px, #518cc3 7px, #518cc3 100%);
        background:-moz-linear-gradient(top, #295da0 0px, #4781ba 6px, #518cc3 7px, #518cc3 100%);
        background:-o-linear-gradient(top, #295da0 0px, #4781ba 6px, #518cc3 7px, #518cc3 100%);
        background:-ms-linear-gradient(top, #295da0 0px, #4781ba 6px, #518cc3 7px, #518cc3 100%);
        background:linear-gradient(to bottom, #295da0 0px, #4781ba 6px, #518cc3 7px, #518cc3 100%);}

.vd_menu{width:100%;display: table}

.vd_menu_item{color:#fff;font-weight: bold;padding: 0px 15px;position: relative;display: table-cell;height:37px;vertical-align: middle;text-align: center;font-size:13px}
.vd_menu_item+.vd_menu_item:after{width:1px;display: block;height: 37px;bottom:0px;left:0px;content:'';position: absolute;
        background:-webkit-linear-gradient(top, #295da0 0px, #4781ba 6px, #578fc4 7px, #ccdef0 100%);
        background:-moz-linear-gradient(top, #295da0 0px, #4781ba 6px, #578fc4 7px, #ccdef0 100%);
        background:-o-linear-gradient(top, #295da0 0px, #4781ba 6px, #578fc4 7px, #ccdef0 100%);
        background:-ms-linear-gradient(top, #295da0 0px, #4781ba 6px, #578fc4 7px, #ccdef0 100%);
        background:linear-gradient(to bottom, #295da0 0px, #4781ba 6px, #578fc4 7px, #ccdef0 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#295da0', endColorstr='#ccdef0',GradientType=0)}
.vd_menu_item>a{color:#fff;text-decoration: none;display: block}
.vd_menu_item a:visited{color:#fff;}
.vd_menu_second{display: none;position: absolute;left:0px;top:37px;background-color: #518cc3;padding: 10px 0px;width:100%;z-index: 100;border-bottom: 1px solid #d5e4f3;}
.vd_menu_second:after, .vd_menu_second:before{position: absolute;height: 100%;content:'';width: 1px;top:0px;background-color: #d5e4f3;}
.vd_menu_second:after{left:0px}
.vd_menu_second:before{right:-1px}
.vd_menu_second ul{margin: 0px}
.vd_menu_item:last-child .vd_menu_second{left: auto;right:0px}
.vd_menu_second li{background: none;padding: 0px;color:#fff!important;font-weight: normal;text-align: left;margin: 0px}
.vd_menu_second li>a{display: block;padding: 7px 15px;line-height: 1;height: auto;color: #fff!important;text-decoration: none!important}
.vd_menu_second li>a:visited{color: #fff!important;}
.vd_menu_second li:hover>a{background-color: #3666a8;color:#fff!important;text-decoration: underline!important}
.vd_menu_item:hover .vd_menu_second{display: block}

/*ошибка 404*`/
.all_404{min-height: 433px;margin: 80px 37px;position: relative;background-color: #3969aa;padding: 100px 18px 0px;position: relative}
.all_404 .vd_title{position: absolute;margin: 0px;left:-6px;top:11px}
.num_404{width:560px;height:256px;background: url('/desimages/num_404.png') no-repeat;margin: 0px 35px 0px 0px;position: relative;float:left}
.num_404:after{top:-24px;right:-35px;height:304px;width:1px;content: '';display: block;position: absolute;background-color: #9cb4d5;
        background:-webkit-linear-gradient(top, #3b6aab 0px, #678cbe 24px, #92acd0 47px, #9cb4d5 50%, #92acd0 257px, #678cbe 280px, #3b6aab 100%);
        background:-moz-linear-gradient(top, #3b6aab 0px, #678cbe 24px, #92acd0 47px, #9cb4d5 50%, #92acd0 257px, #678cbe 280px, #3b6aab 100%);
        background:-o-linear-gradient(top, #3b6aab 0px, #678cbe 24px, #92acd0 47px, #9cb4d5 50%, #92acd0 257px, #678cbe 280px, #3b6aab 100%);
        background:-ms-linear-gradient(top, #3b6aab 0px, #678cbe 24px, #92acd0 47px, #9cb4d5 50%, #92acd0 257px, #678cbe 280px, #3b6aab 100%);
        background:linear-gradient(to bottom, #3b6aab 0px, #678cbe 24px, #92acd0 47px, #9cb4d5 50%, #92acd0 257px, #678cbe 280px, #3b6aab 100%);}
.info_404{float: left;width:425px;margin-left: 50px;font-size:22px;color:#fff}
.info_404 a{color:#fff;}
.info_404 .search_form{position: relative;right:0px;top:0px}
.menu_404{font-size:18px;margin-bottom: 70px}

/*Новости на вторичной*`/
.rss_in_news{position: absolute;right:10px;font-size: 12px;line-height: 12px}
.rss_in_news img{border:0px;margin-bottom: 0px;margin-right: 5px}
.news_all{margin-top: 20px;font-size: 14px;}
.d_d{font-size: 19px}
.d_y{font-size: 12px}





.news_date .social_block{position: absolute;top: 5px;left:100px}
.social_icon{display: inline-block;height: 14px;background-position: center center;background-repeat: no-repeat;width: 20px;font-size: 0px;margin: 0px;float:left}
.news_date .facebook{background-image: url('/desimages/lenta_facebook.png');}
.news_date .vk{background-image: url('/desimages/lenta_vk.png')}
.news_date .twitter{background-image: url('/desimages/lenta_twitter.png')}
.news_date .facebook:hover{background-image: url('/desimages/lenta_facebook_hover.png');}
.news_date .vk:hover{background-image: url('/desimages/lenta_vk_hover.png')}

.news_date .twitter:hover{background-image: url('/desimages/lenta_twitter_hover.png')}
.news_date .google:hover{/*background-image: url('/desimages/lenta_google_hover.png')*`/}
.news_date .mailru:hover{/*background-image: url('/desimages/lenta_mailru_hover.png')*`/}

.hidden_anchor{cursor: pointer;margin-bottom: 10px;display: inline-block;text-decoration: none;border-bottom: 1px dashed #3666a8}
.hidden_anchor:hover{border-bottom-color: transparent}
.hidden_block{display: none;border: 1px solid #4e7fbb;padding: 10px;margin: 10px 0px 20px;background-color: #f7faff}

/*Голосование*`/
.vote_item{display: block;margin-bottom: 30px}
.vote_el{display: block;margin-bottom: 10px}
.vote_result_ind{height: 30px;line-height: 30px;margin-bottom: 20px}
.vote_result_ind>div{float:left}
.vote_percents_ind{width:300px;margin-right: 10px;margin-bottom: 20px}
.vote_bkgr{height: 30px;float:left;margin-right:10px;background-color: #4778b5;
        background:-webkit-linear-gradient(left, #84b8e7 0px, #4273b2 50%, #012f7d 100%);
        background:-moz-linear-gradient(left, #84b8e7 0px, #4273b2 50%, #012f7d 100%);
        background:-o-linear-gradient(left, #84b8e7 0px, #4273b2 50%, #012f7d 100%);
        background:-ms-linear-gradient(left, #84b8e7 0px, #4273b2 50%, #012f7d 100%);
        background:linear-gradient(to left, #84b8e7 0px, #4273b2 50%, #012f7d 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#012f7d', endColorstr='#84b8e7',GradientType=1)}
.vote_variant_ind{clear:both;float: left;width:200px;padding: 5px 0px;text-align: right;margin-right: 20px}
*/


@media only screen and (max-width: 1280px) and (min-width: 1025px){
    .photo_r_item:nth-child(4n+2){clear: both}
}

@media only screen and (max-width: 1280px){
    .right_header{margin-right: 1.25%}
    .content .all{padding-left: 10px;padding-right: 10px}
}

@media only screen and (min-width:1025px){
    .clear1200{clear: both}
		.top_news .news_date, .top_news .news_title{padding-left:20px;padding-right:20px}
}

@media only screen and (max-width: 1024px){
    .right_col{width:100%;float:none}
    .left_col{width: 100%;float: none}

		.top_news .news_date, .top_news .news_title{padding-left:5px;padding-right:5px}
		.news_right .news_item{padding-left:5px;padding-right:5px}
}

@media only screen and (max-width: 1024px) and (min-width:801px){
    .site_title{font-size:24px;font-size:1.5rem}
    .clear1000{clear:both}
    
    .photo_r_item{width:31%;}
    .photo_r_item:nth-child(3n+2){clear: both}
    
    .right_col .photo_item{width:31%;margin-right: 2%;float:left;max-width: 276px}
    .right_col .photo_item:nth-child(3n+2){clear: both}
		.menu_line .h_menu_item > a, .dop_menu .h_menu_item {font-size:12px;font-size:0.75rem}
}

@media only screen and (max-width: 850px){
    .site_title{font-size:20px;font-size:1.25rem;padding-top: 20px}
}

@media only screen and (max-width: 800px){
		.header{z-index: 100;box-shadow: inset 3px 0px 3px 3px #dfdfdf }
    .gerb{max-width:70px;}
    .site_logo{max-width: 90px}
    .site_title{font-size:20px;font-size:1.25rem}
    .right_header{min-width: none;width:20%}
    .search_btn{background: url('/desimages/search_icon.png') no-repeat 7px 7px;width:36px;height: 36px;display: block;float:left;margin-right:5px}
    .search_btn:hover{cursor:pointer;background-color: #dd5607;}
    #search_form{display: none;position: absolute;top:-30px;background-color: #fff;left:0px;padding: 10px 20px;width:80%}
    .search_form{min-width: none;width: 100%;margin-top: 0px}

		.main_block_description{display: none!important}
		.el_slider_item span+span{display: none}
		.el_slider_item{max-width: 160px;}

		.vds_top{border-radius: 0;box-shadow: none;height: auto}
		.menu_btn{display: block;margin-right: 5px}
    .menu{display: none;width:75%;min-width: 265px;background-color: #39bb71;box-shadow: 0px 3px 3px 1px #bbb 0px 3px 3px 1px #bbb;position: absolute;top:-31px;z-index: 1000}
    .menu_line{background-color: transparent;width: auto;box-shadow: none;top:0px}
    .dop_menu{position: relative;}
    .h_menu_item{display: block!important;text-align: left!important;height: auto!important;border:0px!important;float:none!important;font-weight: bold}
    .h_menu_item:hover{background-color: transparent!important}
    .h_menu_item > a{height: auto!important;display: block;padding: 10px!important}
    .h_menu_item > a:hover{text-decoration: underline!important}
    .h_menu_second{display: block!important;background-color: transparent!important;position: relative!important;top:auto!important;padding-top: 0px!important}

		.b_menu_col{display: block}
    .b_menu_col ul{margin-left:20px}
    .b_menu_item_f{border-bottom: 0px;padding-bottom: 0px}
    .copyright{float: none;width: 100%}
    .footer_icons{float: none;width:100%}

		

    
    
}

@media only screen and (max-width: 800px) and (min-width:601px){
    
     
    .clear800{clear:both}
    
    .photo_r_item{width:48%;}
    .photo_r_item:nth-child(2n){clear: both}
    
    .right_col .photo_item{width:48%;margin-right: 2%;float:left;max-width: 276px}
    .right_col .photo_item:nth-child(2n){clear: both}

		.news_line .news_item{display:block;width:49%;float:left}
		.news_line .news_item:nth-child(4n-1){float:right}
		.news_item span{padding-left:5px!important;padding-right:5px!important}
		/*.news_line .news_item:nth-child(4n+1) span{padding-left:0}
		.news_line .news_item:nth-child(4n-1) span{padding-right:0px}*/
		.news_line .empty{display:block;width:2%}
		.news_line .empty:nth-child(4n){clear:both;width:0}

		.actual .news_item{width:100%;display:block}
		/*.actual .news_item span{padding:0px}*/
		.actual .empty{display:block;clear:both;width:0}
		.actual + .news_right .news_item{padding-right:0px}
		.actual + .news_right .news_item:first-child{padding-top:0px}
}

@media only screen and (max-width: 600px){
		.topBanners{display:none}
    .el_slider_item{max-width: 110px;}
    .ires_item{float:none}
    
    .content_inner img{max-width: 100%;float: none;margin-right: 0px;margin-left: 0px}
    
    .photo_r_item{width:100%;float: none;margin-right:0px}
    .news_item img{max-width: 50%!important;}
                              
    .right_col .photo_item{width:100%;float:none;clear:both}

		.top_news{float:none;width:100%}
		.news_right{float:none;width:100%}
		.news_item{padding-left:0px!important;padding-right:0px!important;display:block!important;width:100%!important;}
		.news_item span{padding-left:0px!important;padding-right:0px!important}
		.news_line .empty, .actual .empty{display:block;float:none;width:0}
		.actual, .news_right{float:none;width:100%!important}

		.site_title{font-size:16px;font-size:1rem}
		.right_header{width:50%;margin-right:30px;margin-top:20px}

		.top_line{min-height:70px;}
		.menu_btn{float:none;position:absolute;top:35px;}
		.search_btn{float:none;position:absolute;top:35px;left:40px}
		.social_top{float:none;position:absolute;top:35px;left:100px}
		.main_block_title{font-size:12px;font-size:0.75rem}
		.main_block_item{padding-left:10px;padding-right:10px}

		
}